<?php
if(!isset($_SESSION)) session_start();
header ('Content-type: text/html; charset=iso-8859-1');
if(!isset($_SESSION["_CUSE"])) header("location: ../index.php");
include('../../clases/clase.conexion.php');
include('../../clases/user/clase.cuota_venta.familia.php');
include('../../funciones/variables.php');
include('../../funciones/funciones.php');
include('../../funciones/funciones_xajax.php');
$var = VarServer("MYSQLI");
$obj = new clsCuotaVenta($var[0],$var[1],$var[2],$var[3],$var[4]);
?>
<!DOCTYPE html  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<title><?php echo $obj->varTitulo?></title>
<link rel="STYLESHEET" href="../../css/print_report.css" type="text/css" />
</HEAD>
<body class="page">
<?php
echo $obj->Imprimir($_GET["anio"], $_GET["mes"], $_GET["emp"], $_GET["pro"], $_GET["ven"]);
?>
</body>
</html>
